Get index of current position

- « IntlBreakIterator::createWordInstance

- IntlBreakIterator::first »

- PHP Manual
- IntlBreakIterator
- Get index of current position

# IntlBreakIterator::current

(PHP 5 >= 5.5.0, PHP 7, PHP 8)

IntlBreakIterator::current — Get index of current position

### Description

public IntlBreakIterator::current(): int

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values